html {
    height:100%
}

body {
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%
}

p {
    font-size:20px;
    line-height:140%;
    text-align:center
}

.wrapper {
    z-index:600;
    position:relative
}

.pattern {
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}

.video-background {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:-99;
}

.video-foreground, .video-background iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	pointer-events:none;
	box-sizing:border-box;
}

.vid-info {
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:100%;
	height:100vh;
	padding:1rem;
	box-sizing:border-box;	
	text-shadow: 1px 1px 1px #000;
}

.home-info {
	font-family: 'Raleway', sans-serif;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.colorize {
	font-family: 'Raleway', sans-serif;
    color:#fff;
    font-size:24px;
	line-height:28px;
	font-weight:normal;
	text-transform:uppercase;
	margin:15px 0 25px 0;
}

div.bg {
	background:url(../img/bg-mobile.jpg) center center no-repeat;
	background-size:cover;
	height:100vh;
	width:100%;
}

a.big-background-btn {
    font-family:'Raleway',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:rgba(37,186,194,.50);
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.big-background-btn:hover {
    background:rgba(19,93,97,0.75);
}

a.contact-btn {
    font-family:'Raleway',sans-serif;
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:#0060af;
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

a.contact-btn:hover {
	background:#003058;
}

@media (min-aspect-ratio:16/9) {
  .video-foreground {
	  height:300%; top:-100%;
  }
}

@media (max-aspect-ratio:16/9) {
	.video-foreground {
		width:300%;
		left:-100%;
	}
}

/* MEDIA QUERIES
================================================== */
@media (max-width:959px) {
	.video-background, img#logodesktop, div.fh {
		display:none;
	}
	
	.vid-info {
		background:none;
	}
	
	a.big-background-btn {
		margin-bottom:10px;
	}
	
	img.logo {
		width:70%;
		height:auto !important;
	}
}